/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright 2009 PCWiz Computer. Thanks to jivhg for app ideas, suggestions, and testing. Thanks to Daverto Design for interface elements/logo, Jonas Rask Design and Midtone Design for toolbar icons. Dock and  Finder icons property of Apple Inc. ";
